<template>
  <v-container
    fluid
    pa-0
    ma-0
  >
    <v-card>
      <v-row>
        <v-col
          cols="12"
          class="text-center"
        >
          <h1>About MM  </h1>
        </v-col>
      </v-row>
      <v-row
        class="justify-end"
      >
        <v-col
          cols="2"
        >
          Application Build: {{ build }}
        </v-col>
      </v-row>
      <v-row
        class="px-3"
      >
        <v-col

          cols="11"
        >
          This is the first phase of modernising the MM charts:<br>
          <li>
            <u>Phasing:</u> Greater ability to see/edit bids, changes to bids create
            more timely update
            of charts when bids are modified.
          </li> <br>
          <li>
            <u>CCR:</u> More modern interface and more timely update of changes. Faster load.
            More improved ability to see issues. Greater ability to export.
          </li><br>

          <li>MM Finance Chart: Greater ability to export data.</li><br>
        </v-col>
      </v-row>
    </v-card>
  </v-container>
</template>

<script>

// eslint-disable-next-line
import { patch, post, get, getBulkData, exportBulkExcel } from 'kyd-utils';

export default {
  components: {
  },
  data: () => ({
    build: '',
  }),
  computed: {
    user() {
      return this.$store.state.app.user;
    },
    darkMode() {
      return this.$vuetify.theme.isDark;
    },
  },
  async mounted() {
    const b = await get('/constants');
    this.build = b.build;
    console.log('the b is', b);
  },
  methods: {
  },
};
</script>
